@font-face {
  font-family: 'Jost';
  src: url(../../libraries/fonts/jost/Jost-Regular.ttf);
}

p, h1, h2, h3, h4, h5, h6 {
  font-family: 'Jost', sans-serif;
}

.title {
    font-weight: bold!important;
}

.responsive-p {
    display: flex;
    flex-wrap: wrap; /* Permite que los elementos salten a la siguiente línea */
    align-items: center;
}

/* Cuando la pantalla es menor o igual a 600px */
@media (max-width: 600px) {
    .responsive-p {
        flex-direction: column; /* Apila los elementos verticalmente */
        align-items: flex-start; /* Alinea los textos a la izquierda */
        text-align: center !important;
    }
}